.customTabs .inner {
    max-width: 940px;
    margin: 20px auto 0;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1;
}


.pagination__wrapper {
    width: 100%;
    margin: 45px 0 30px;
    text-align: center;
    display: block;
}

.pagination__wrapper a {
    padding: 8px 4px;
}

.pagination__wrapper .active {
    color: black;
}

table.simpleTable > tbody {
    border-top: none;
}

table.views-table {
    width: 100%;
    font-size: 16px;
}
table.views-table tr {
    border-top: 1px solid #d7e0e3;
}

i.remove {
    background-image: url("../img/spritesheet.png");
    background-position: 0px -371px;
    width: 17px;
    height: 17px;
}

.order-list th, .order-list td {
    padding: 15px;
}

.disabled {
    border: 1px solid #636363 !important;
    background: #949ea2 !important;
    box-shadow: inset 0 -1px 0 #636363 !important;
    text-shadow: 0 1px 0 #949ea2 !important;
}

.seminareASkoleniSection h2.decorated.smaller {
    font-size: 30px;
}

.seminareASkoleniSection .simpleTable tr td {
    padding-bottom: 20px;
}

.seminareASkoleniSection .simpleTable .row {
    line-height: 1.433;
}

input.err,
textarea.err,
select.err,
input.errorFormInput,
textarea.errorFormInput,
select.errorFormInput {
    border-color: #ff3c3f !important;
    color: #ff3c3f !important;
}

.changeItemPrice .lowerPrice {
    display: none;
    margin-top: 10px;
}

table.order-admin-list {
    table-layout: fixed;
    margin-top: 20px;
    margin-bottom: 20px;
}
table.order-admin-list tr {
    border: none;
}
table.order-admin-list td {
    padding: 10px;
    word-wrap: break-word;
}
table.order-admin-list tr.one {
    border-top: 1px solid #d7e0e3;
}
table.order-admin-list tr.one,
table.order-admin-list tr.one td {
    padding-bottom: 5px;
}
table.order-admin-list tr.two,
table.order-admin-list tr.two td {
    padding-top: 5px;
}
table.order-admin-list .hidden {
    display: none;
}
table.order-admin-list .orderAdminSeminarWrapper {
    position: relative;
}
table.order-admin-list .orderAdminSeminarDateInfo {
    position: absolute;
    left: 0;
    top: -40px;
    border: 2px solid #6da426;
    background-color: white;
    padding: 5px 10px;
    border-radius: 5px;
}

.formRow div.error,
.nextStepSection div.error,
.textareaSection div.error {
    background-image: none;
    background-color: transparent;
    font-size: 15px;
    line-height: 25px;
    color: #d74315;
    list-style: disc inside;
    margin: 10px 0; }
.nextStepSection div.error li {
    padding-left: 0; }
.nextStepSection div.error li:before {
    display: none; }

.bottomCta {
    display: none;
}

.smallFont option {
    font-size: small;
}

.workshopList .inner .box .moreLink,
.workshopList .inner .box .moreLink > .text {
    display: inline-block;
}

.workshopList .inner .box .moreLink.setFloatRight {
    float: right;
}

div.error {
    background-image: none;
    background-color: transparent;
}

.bodyEnvelope .formError .ok {
    color: #444444;
    border: 1px solid #444444;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    max-width: 540px;
    padding: 10px 0;
    margin: 0 auto;
    font-weight: bold;
    text-align: center;
}

.bodyEnvelope .formError .ok + .ok,
.bodyEnvelope .formError .error + .ok {
    margin-top: 10px;
}

/*in app.css this is hidden ".orderFormSection label .optionalNote", that's why we uses this new css class*/
.orderFormSection label .optionalNoteNew {
    font-weight: normal;
}

.certificateRequestParticipants {
    border-collapse: collapse;
    border-spacing: 0;
    border: solid 1px rgb(68,68,68);
}

.certificateRequestParticipants td,
.certificateRequestParticipants th {
    border: solid 1px rgb(68,68,68);
    padding: 5px;
    font-size: 13px;
}

.wrongParticipantsInCreateForm {
    border: solid 1px #d7dfe3;
    border-collapse: separate;
    border-spacing: 0;
    width: 100%;
    margin: 20px 0;
    font-size: 13px;
}

.wrongParticipantsInCreateForm td,
.wrongParticipantsInCreateForm th {
    border: solid 1px #d7dfe3;
    padding: 5px;
    height: 20px;
}

.wrongParticipantsInCreateForm td.wrongCell {
    border: solid 1px #d74315;
    color: #d74315;
    font-weight: bold;
}

#editBillingData .col1,
#editBillingData .col2 {
    display: inline-block;
    vertical-align: top;
}

#editBillingData .col2 {
    font-size: 14px;
    line-height: 18px;
}

#editBillingDataLink {
    margin-right: 10px;
}

.orderInputDisabled {
    background: #eeeeee !important;
    color: #888888 !important;
}

.customClearFix {
    clear: both;
}

.customCenter {
    text-align: center;
}

.customSmaller16 {
    font-size: 16px;
}

.customNormalSize {
    font-size: 18px;
}

.proRodiceCustom .customParagraph {
    margin: 1.5em auto 1em;
}

@media screen and (max-width: 700px) {
    .proRodiceCustom .customParagraph {
        clear: both;
    }
}

.proRodiceCustom .customSeparator {
    display: block;
    width: 100%;
    height: 0.81em;
}

table.tabulkaSeminaruProRodice tr {
    border-top: none;
    border-bottom: 1px solid #d7e0e3;
}

table.tabulkaSeminaruProRodice tr td {
    padding: 15px 10px;
    vertical-align: top;
}

table.tabulkaSeminaruProRodice tr td:nth-child(1) {
    width: 50%;
}

table.tabulkaSeminaruProRodice tr td:nth-child(2) {
    width: 17%;
}

table.tabulkaSeminaruProRodice tr td:nth-child(3) {
    width: 15%;
}

table.tabulkaSeminaruProRodice tr td:nth-child(4) {
    width: 18%;
    text-align: right;
}

@media screen and (max-width: 700px) {
    table.tabulkaSeminaruProRodice tr td:nth-child(1) {
        width: 100%;
        padding: 10px;
        display: block;
        text-align: center;
    }

    table.tabulkaSeminaruProRodice tr td:nth-child(2) {
        width: 50%;
        padding: 5px 10px;
        display: block;
        text-align: center;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    table.tabulkaSeminaruProRodice tr td:nth-child(3) {
        width: 50%;
        padding: 5px 10px;
        display: block;
        text-align: center;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    table.tabulkaSeminaruProRodice tr td:nth-child(4) {
        width: 100%;
        padding: 5px 10px;
        display: block;
        text-align: center;
        clear: both;
    }
}

h2.customSmallerMarginBottom {
    margin-bottom: 0.5em;
}

@media screen and (min-width: 700px) {
    .proRodiceSection.formSpustitKurz .webform-client-form input[type="submit"] {
        margin-left: 0; } }

ul.action-links {
    list-style: none;
}

.page-admin-eshop-order input:-moz-read-only { /* For Firefox */
    background-color: #d3d3d3;
}
.page-admin-eshop-order input:read-only,
.page-admin-eshop-order select:disabled {
    background-color: #d3d3d3;
}